score = 0

# QUESTION 1
input ("Which verb does not match with the German verb aufsetzen? \n(a) to put on \n(b) to set up \n(c) to sit up \n(d) to stop \nAnswer:

if answer1 == "d" or answer1 == "to stop":
    score += 5
    print ("Correct!")
    print ("Score: ", score)
    print ("\n")
else:
    print("Incorrect! The answer is choice (d) or to stop)
    score -= 3
    print("You lost 3 points!")
    print ("Score: ", score)
    print ("\n")
